Subject: [secdir] Fwd: Re: Improved mentoring program

From: Stephen Farrell <[email-masked]>
Date: Thu, 14 Mar 2013 15:06:34 +0000

FYI. Would we be willing to do something similar for
the SEC area?

Doesn't have to be secdir folks only but maybe one of
you would be willing to be a contact point and a few
of you would be willing to help?

S.

-------- Original Message --------
Subject: Re: Improved mentoring program
Date: Thu, 14 Mar 2013 13:14:34 +0000
From: Adrian Farrel <[email-masked]>
Reply-To: [email-masked]
To: IESG <[email-masked]>, Brian Haberman <[email-masked]>

Brian,

I now have a list of volunteers culled from last night. New people still
coming in.

In the Routing Area meeting this afternoon, Stewart and I will be
launching the Routing Area Mentor
Team, and the Routing Area Buddy Program. Details TBD.

A

On Thu 14/03/13  1:01 PM , "Brian Haberman" [email-masked] sent:
> All,
> I mentioned to Jari this morning that I am going to look into ways
> to increase the level of mentoring within the IETF.  If you have ideas,
> let me know.  Otherwise, I am hoping to have some ideas pulled together
> by the retreat.
> 
> Brian
> 
> 
>